# PetscDrawSPDestroy

Frees all space taken up by scatter plot data structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawSPDestroy(PetscDrawSP sp)

Collective over PetscDrawSP

### Input Parameter

sp -the line graph context

### See Also

PetscDrawSPCreate()

Level:intermediate
Location: src/sys/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages